kcapi_cipher_blocksize
Prev | Symmetric Cipher API - Generic | Next

## Name

kcapi_cipher_blocksize — return size of one block of the cipher

## Synopsis

`uint32_t kcapi_cipher_blocksize (` | struct kcapi_handle * handle`)`;

## Arguments

`handle`

  [in] cipher handle

## Description

`return` > 0 specifying the block size; 0 on error

Prev | Up | Next
kcapi_cipher_ivsize | Home | Synchronous Symmetric Cipher API - One Shot